* {-webkit-tap-highlight-color: rgba(0,0,0,0); /* make transparent link selection, adjust last value opacity 0 to 1.0 */}
body {-webkit-touch-callout: none;-webkit-text-size-adjust: none;-webkit-user-select: none;height:100%;margin:0px;padding:0px;width:100%;background:#fff!important;overflow-x:hidden;}
@media screen and (min-aspect-ratio: 1/1) and (min-width:400px) {
  .app {background-position:left center;padding:75px 0px 75px 170px;margin:-90px 0px 0px -198px;}
}

.bt_device {height:60px;}
.btn-primary {background: #FFCB04!important;color: #101d36;}
h1,h2,h3,h4,h5,h6 {color:white;}
.swal2-title i {font-size:16px;}
#sidebar {min-width: 250px;max-width: 250px;min-height: 100vh;}
#sidebar.active {margin-left: -250px;}
#sidebar {transition: all 0.3s;background: black}
#sidebarCollapse  svg,#sidebarCollapse2 svg{color:white;width:20px;}
.container-fluid {padding-left: 0;padding-right: 0;}
.wrapper {display: flex;width: 100%;align-items: stretch;}
#content {width:100%;}
.top_menu {background-color:rgb(38,38,38)!important;}
.navbar-toggler-left {right:auto;left:0;}
.top_bar {color:white;font-size: 16px;background: rgb(29,29,29);width:100%;}
.circle_icons>a {width:40px;}
.circle_icons>a>img {width:40px;}
.top_bar>.top_bar>img {width:80px;}
.fixed-top {padding-left:3px;padding-right: 3px;line-height: 40px;}
.top_bar .totals {min-width: 125px;line-height: 20px;}
.top_bar .prr {width:40px;position: relative;line-height: 40px;}
.top_bar .prr  span {position: absolute;top:-15px;font-size: 13px;left: 0%}
.top_bar .prr>img {width:40px;}
/* .top_bar .prr i.fa-bolt {display: none;top:14px;left:14px;} */
/* .top_bar .prr.active i.fa-bolt {display: inline-block;} */
.top_bar .prr span {width:44px;}
.top_bar .prr.active #battery_percent {display: none;}
.top_bar .bluetooth {width:80px;margin-left: 20px;}
.top_bar .bluetooth >img  {width:40px;}
.top_bar .bluetooth.active>img:nth-child(1) {display:none;}
.top_bar .bluetooth>img:nth-child(2) {display:none}
.top_bar .bluetooth.active>img:nth-child(1) {display:none;}
.top_bar .bluetooth.active>img:nth-child(2) {display:block;}
.top_bar .circle_icons .warning>img:nth-child(2) {display:none;}
.top_bar .circle_icons .warning.active>img:nth-child(1) {display:none;width:40px;}
.top_bar .circle_icons .warning.active>img:nth-child(2) {display:inline-block;width:40px;}
.top_bar .circle_icons .load_status.s1>img:nth-child(2),.top_bar .circle_icons .load_status.s1>img:nth-child(3),.top_bar .circle_icons .load_status.s1 img:nth-child(4) {display:none;}
.top_bar .circle_icons .load_status.s2>img:nth-child(1),.top_bar .circle_icons .load_status.s2>img:nth-child(3),.top_bar .circle_icons .load_status.s2 img:nth-child(4) {display:none;}
.top_bar .circle_icons .load_status.s3>img:nth-child(1),.top_bar .circle_icons .load_status.s3>img:nth-child(2),.top_bar .circle_icons .load_status.s3 img:nth-child(4) {display:none;}
.top_bar .circle_icons .load_status.s4>img:nth-child(1),.top_bar .circle_icons .load_status.s4>img:nth-child(2),.top_bar .circle_icons .load_status.s4>img:nth-child(3) {display:none;}
.top_bar .circle_icons .load_status.s3 i {width:72px;height:72px;}
.top_bar .circle_icons .max>img:nth-child(2) {display:none;}
.top_bar .circle_icons .max.active>img:nth-child(1) {display:none;}
.top_bar .circle_icons .max.active>img:nth-child(2) {display:inline-block;}
.top_bar .circle_icons .tare>img:nth-child(2) {display:none;}
.top_bar .circle_icons .tare.active>img:nth-child(1) {display:none;}
.top_bar .circle_icons .tare.active>img:nth-child(2) {display:inline-block;}
.top_bar .circle_icons .load_batt>img:nth-child(2) {display:none;}
.top_bar .circle_icons .load_batt.active>img:nth-child(1) {display:none;}
.top_bar .circle_icons .load_batt.active>img:nth-child(2) {display:inline-block;}
#client_license {color:white;text-align: center;font-size: 16px;border-bottom: 1px solid white}
#navbarSupportedContent a{color:white;}
#navbarSupportedContent {background: rgb(78,78,78);background: linear-gradient(184deg, rgba(78,78,78,1) 0%, rgba(0,0,0,1) 100%);}
#navbarSupportedContent .nav-item a img {width:40px;}
#navbarSupportedContent .dropdown-menu {background:transparent;}
#sidebar.active+#content #topnav_settings {display:none;}
.modal-full {min-width: 100%;margin: 0;}
.modal-full .modal-content {min-height: 100vh;}
#findPrrTitle {color: gray;}
#topnav_settings>a {color:white;}
.settings_image {position: absolute;left:50px;top:0;line-height: 33px;border:1px solid white;border-radius:20%}
#monitor_lights h2 {
  color:black;
  font-size:60px;
}
@media (min-width:1024px) {
  .settings_image {left:300px;}
}
.settings_menu {position: absolute;right:0;line-height: 33px;top:0;}
#topnav_settings,#topnav_settings a {color:white;}
#topnav_settings a {padding-right: 10px;}
#project_info {position: absolute;top: 0;line-height: 33px;text-align: center;width: 100%;color: white;margin-left: 40px;}
.blues_repeat {background:rgb(0,59,82);height:20px;border-top:2px solid black;}
.lime_repeat {background:rgb(144,143,30);height:20px;border-bottom:2px solid black;}
.loadcell_ph {width:100%;min-height:50px;border-bottom:1px solid silver}
#project_canvas{border:1px solid black;min-height: 200px;overflow: hidden;}
#project_canvas .floated_icon {position: absolute;top:0;right:0;width:30px;}
#project_canvas .floated_icon img {width:30px;}
#project_canvas .floated_icon #locked[data-status='1'] img:nth-child(2) {display:none;}
#project_canvas .floated_icon #locked[data-status='0'] img:nth-child(1) {display:none;}
#project_canvas #imgproject {
  position:absolute; /* need this to make dragging easy */
  top:0;
  left:0;
  border:0 none transparent;
}
.blue_table  tr th{background-color: #3871b8;color: white;}
.blue_button {border:1px solid #3871b8;border-radius:25%;}
.lc_monitor {max-width:70px;background:black;color:white;text-align: center;margin:4px;font-size:13px;}
#project_lc_grid {z-index: 90;}
.modal-title {color:black}
#settings .project_name {position: absolute;left:120px;top:5px;}
.row.no-gutters {margin-right: 0;margin-left: 0;}
.row.no-gutters > [class^="col-"],.row.no-gutters > [class*=" col-"] {padding-right: 0;padding-left: 0;}
.grp_h {border-right:1px solid black;font-size:13px;}
@media (max-width: 992px) {
  #sidebar {margin-left: -250px;}
  #sidebar.active {margin-left: 0;}
}
@media (max-width: 500px) {
  #settings .project_name {position: absolute;left:30px;top:5px;}

}
.bg-max {background-color:#ca1f7b!important;color:white!important;}
.progress-bar-vertical {width: 100%;min-height: 100px;display: flex;align-items: flex-end;margin-right:15%;background: rgb(255,0,0);background: linear-gradient(180deg, rgba(0,255,8,1) 0%, rgba(255,229,0,0.67298669467787116) 43%, rgba(253,45,45,1) 100%);transform:rotate(180deg);}
.progress-bar-vertical .progress-bar {width: 100%;height: 0;-webkit-transition: height 0.6s ease;-o-transition: height 0.6s ease;transition: height 0.6s ease;background: white;}
.stack_val {position: absolute;top:30%;z-index: 999999;}

@keyframes fadeInOut {
  0% { display: none; }
  5% {  display: block; }
  45% { display: block; }
  50% {  display: none; }
}

#monitor_max .bg-max .title {
  animation: fadeInOut 2s infinite;
}

#monitor_max .bg-max .value {
  animation-delay: 1s;
  animation: fadeInOut 2s infinite;
}

.ui-resizable-helper { border: 2px dotted #00F; }
.card-footer .lc_name {
  display: block;
  height: 18px;
  overflow: hidden;
}

.battery_g {
  font-size: 30px;
  position: absolute;
  top:10px;
  left: 0;
}

.battery_glc {
  top:-3px;
  font-size: 25px;
  position: absolute;
  left: 0;
  display:block!important;
  width:100%;
  color:red;
  animation: blink-animation 1s steps(5, start) infinite;
  -webkit-animation: blink-animation 1s steps(5, start) infinite;
}


@keyframes blink-animation {
  to {
    visibility: hidden;
  }
}
@-webkit-keyframes blink-animation {
  to {
    visibility: hidden;
  }
}

#imgprojectwrap {
  border: 0px solid black;
  padding: 5px;
  padding-bottom: 1px;
  background: red;
}

#imgprojectwrap img {
  width: 100%;
  height: 100%;
  margin: 0;
}

.ui-resizable-handle {
  border: 1px solid #000;
  background: #fff;
  width: 10px;
  height: 10px;
}

.ui-resizable-se {
  right: -5px;
  bottom: -5px;
}

.ui-resizable-nw,
.ui-resizable-sw {
  margin-left: -1px;
}

.ui-resizable-nw,
.ui-resizable-ne {
  margin-top: -1px;
}

.ui-resizable-ne,
.ui-resizable-se {
  margin-right: -1px;
}

.ui-resizable-sw,
.ui-resizable-se {
  margin-bottom: -1px;
}


#monitor_max {
  margin-left:5px;
  margin-right:5px;
}

@media (min-width: 992px){
  #monitor_max .col-lg-1{
    padding-left:10px;
    padding-right:0;
  }
}


#clear_warning_list {
  margin-left:50px;
}



.light_holder [data-realval] {
  font-size:80px;
}

@media (min-width:900px) {
  .navbar-nav  {
    position: fixed;;
  }

  .light_holder [data-realval] {
    font-size:120px;
  }

  .chartbox_light {
    width:70%;
    margin:auto;
  }
}

#report_controls a {
  margin:0 10px;
}

#proof_test_graph {
  height: 300px;
  border:1px solid black;
}

#proof_button {
  position: absolute;
  right: 20px;
}
